Bug 1013145

Summary: trustedqsl-2.0.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: trustedqslAssignee: Lucian Langa <lucilanga>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hobbes1069, lucilanga
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: trustedqsl-2.0.1-1.fc19 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-01-07 19:28:54 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2013-09-27 18:03:52 EDT
Latest upstream release: 2.0
Current version/release in Fedora Rawhide: 1.14.3-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/trustedqsl/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-12-18 06:08:30 EST
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 1.14.3-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/trustedqsl/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2013-12-20 09:32:45 EST
trustedqsl-2.0.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/trustedqsl-2.0.1-1.el6
Comment 3 Fedora Update System 2013-12-20 09:32:58 EST
trustedqsl-2.0.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/trustedqsl-2.0.1-1.fc19
Comment 4 Fedora Update System 2013-12-20 09:33:09 EST
trustedqsl-2.0.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/trustedqsl-2.0.1-1.fc20
Comment 5 Fedora Update System 2013-12-20 21:09:33 EST
Package trustedqsl-2.0.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing trustedqsl-2.0.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23690/trustedqsl-2.0.1-1.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2014-01-07 19:28:54 EST
trustedqsl-2.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2014-01-08 02:53:37 EST
trustedqsl-2.0.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2014-01-08 02:57:15 EST
trustedqsl-2.0.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.